<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>pre-footer styling</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
<section id="pre-footer">
            <div class="sample">
               <h3>About Us</h3>
               <p>History</p>
               <p>Mission & Vision</p>
               <p>Founders</p>
               <p>Branches</p>
            </div>
            <div class="sample">
               <h3>Careers</h3>
               <p>Junior Developer</p>
               <p>Marketing Associate</p>
               <p>Legal Staff</p>
               <p>Junior Accountant</p>
            </div>
            <div class="sample">
               <h3>Follow Us</h3>
               <p>Facebook</p>
               <p>LinkedIn</p>
            </div>
            <div class="sample">
               <h3>Contact Us</h3>
               <p>(02) 8 282 9520</p>
               <p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
               <p>helpdesk@zuitt.co</p>
            </div>
        </section>
</body>
</html>